Subject: Ticket Assigned - Return wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 19:21:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return wrong items  Actually from last 15 days I return 2 items with 1 request by mistake the 2 order number is 8116799812 return request 8114931664 wrong item Please check for it Many times I talked with agent and customer care also Many times I mailed also but no answer Iam your regular customer Please give my refund 2.5 for order number 8114931664 Or give item back Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3687410